Subject: Inbox KB and quality
From: Deeksha Dadu <[email-masked]>
To: neyaz <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 26 May 2014 11:33:58 +0530 (IST)

Hi Neyaz,

I hope the inbox KB you were working on is now complete. Please send me the entire doc so that I can review it.

Also, by now you have a decent idea of the process. I would need you to also take care of the inbox procedural quality issues as well. By the end of this week, I would like to see substantial results in how night agents converse on chats (not using robotic responses, giving correct answers,following procedures properly), their response times etc. as discussed you can for with one agent at a time and let me know who you are working with so that I can check his chats and gauge how well the results are coming through.

please let me know if you have any questions or need any assistance.

Regards,
Deeksha